import request from '@/utils/request'

export function getQualificationList(query) {
  return request({
    url: '/employee/qualification/',
    method: 'get',
    params: query
  })
}

export function createQualification(data) {
  return request({
    url: '/employee/qualification/',
    method: 'post',
    data
  })
}

export function updateQualification(id, data) {
  return request({
    url: `/employee/qualification/${id}/`,
    method: 'put',
    data
  })
}

export function deleteQualification(id) {
  return request({
    url: `/employee/qualification/${id}/`,
    method: 'delete'
  })
}